/* BREADCRUMBS */

.breadcrumb {
	padding: 0;
	margin-bottom: 28px;
	list-style: none;
	background-color: transparent;
	border-radius: 0;
	width: 100%;
}

@media (max-width: 767px) {
	.breadcrumb {
		margin-bottom: 15px;
	}
}

.breadcrumb>ul {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}

.breadcrumb li {
	font-size: 12px;
	line-height: 2.75;
	color: #959595;
	white-space: nowrap;
}

@media (max-width: 767px) {
	.breadcrumb li {
		font-size: 12px;
		line-height: 2;
	}
}

.breadcrumb li>a {
	color: inherit;
	text-decoration: underline;
}
.breadcrumb li>a:hover {
	color: inherit;
	text-decoration: none;
}

.breadcrumb li:not(:first-child)::before {
	content: "\a0 -\a0";
}

/* END BREADCRUMBS */